Page MenuHomePhabricator

[llvm-ar][test] Add to llvm-ar test coverage
ClosedPublic

Authored by gbreynoo on Jul 8 2019, 6:46 AM.

Diff Detail

Repository
rL LLVM

Event Timeline

gbreynoo created this revision.Jul 8 2019, 6:46 AM
Herald added a project: Restricted Project. · View Herald TranscriptJul 8 2019, 6:47 AM
MaskRay added inline comments.Jul 9 2019, 7:02 AM
test/tools/llvm-ar/quick-append.test
94 ↗(On Diff #208381)

No newline at end of file

test/tools/llvm-ar/read-only-archive.py
11 ↗(On Diff #208381)

chmod 444 %t/archive.a and rename this file from .py to .test. I'm not sure if a .py test will run in this directory

gbreynoo retitled this revision from [llvm-ar][test] Add to MRI test coverage to [llvm-ar][test] Add to llvm-ar test coverage .Jul 9 2019, 11:01 AM
gbreynoo updated this revision to Diff 208972.Jul 10 2019, 8:34 AM
MaskRay accepted this revision.Jul 11 2019, 6:02 AM
This revision is now accepted and ready to land.Jul 11 2019, 6:02 AM
This revision was automatically updated to reflect the committed changes.